Context Help

This is a Context Sensitive Help file.
( Not intended to be browsed directly.)


.topic 0x8066ffff
Specifies the URL of the file you want to open, load, or save.

.topic 0x806603ee
Specifies the URL of the file you want to open, load, or save.

.topic 0x806603ea
Displays a progress bar when accessing an Internet location or opening, loading, or saving a file.

.topic 0x806603e9
Specifies the name and path of the file to open, load, or save.

.topic 0x806603ed
Specifies the name and path of the file to open, load, or save.

.topic 0x80660003
Closes this dialog box and opens, loads, or saves the selected file.

.topic 0x806603ec
Closes this dialog box without opening, loading, or saving any files.